body {
	
   background-color: #FAFAFA;
   min-height: 100%;
   background-size: cover;
   background-attachment: fixed;
   background-repeat: no-repeat;
   background-position: center center;

}


a:link {

   color: #A4A4A4;
   text-decoration:none;

}


a:visited {

	  color: #A4A4A4;

}

	
a:hover {

	  color: orange;

}


#Hintergrund1 {

   position: absolute;
   top: 40px;
   left: 22px;
   z-index: 1;

}


#Hintergrund2 {

   position: absolute;
   top: 40px;
   left: 304px;
   z-index: 1;

}


#Hintergrund3 {

   position: absolute;
   top: 40px;
   left: 1145px;
   z-index: 1;

}


#Start {

   font-family: Calibri, sans-serif;
   font-weight: bold;
   font-size: 34px;
   position:absolute;
   top: 90px;
   left: 40px;
   z-index: 2;

}


#UserForumLink {

   font-family: Calibri, sans-serif;
   font-weight: bold;
   color: orange;
   font-size: 34px;
   position:absolute;
   top: 150px;
   left: 40px;
   z-index: 2;

}


#InfosLink {

   font-family: Calibri, sans-serif;
   font-weight: bold;
   font-size: 34px;
   position:absolute;
   top: 210px;
   left: 40px;
   z-index: 2;

}


#SupportLink {

   font-family: Calibri, sans-serif;
   font-weight: bold;
   font-size: 34px;
   position:absolute;
   top: 270px;
   left: 40px;
   z-index: 2;

}


#PicturesVideosLink {

   font-family: Calibri, sans-serif;
   font-weight: bold;
   font-size: 34px;
   position:absolute;
   top: 330px;
   left: 40px;
   z-index: 3;

}


#UserForumSchrift {

   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;

}


#CommentsSchrift {

   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;

}


input.NameInput {

   border: 1px solid orange;
   font-family: Calibri, sans-serif;
   font-size: 22px; 
   color: #A4A4A4;
   width: 410px;
   height: 32px;
   padding: 0px 0px 0px 8px;
   border: 1px solid orange;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;
   
   /* Border-radius for different Browsers Safari, Chrome, IE, FF, Opera */
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px;
   border-radius: 6px;
  
  /* Border-radius for different Browsers Safari, Chrome, IE, FF, Opera */
   -moz-box-shadow: 2px 2px 3px #666;
   -webkit-box-shadow: 2px 2px 3px #666;
   box-shadow: 2px 2px 3px #666;
  
}


textarea.KommentarTextarea {
	
   font-family: Calibri, sans-serif;
   font-size: 22px;
   width: 600px;
   height: 250px;
   padding: 15px 15px 15px 15px;
   color: #A4A4A4;
   overflow:auto;
   border: 1px solid orange;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;
    
   /* Border-radius for different Browsers Safari, Chrome, IE, FF, Opera */
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px;
   border-radius: 6px;
  
  /* Border-radius for different Browsers Safari, Chrome, IE, FF, Opera */
   -moz-box-shadow: 2px 2px 3px #666;
   -webkit-box-shadow: 2px 2px 3px #666;
   box-shadow: 2px 2px 3px #666;

}


#MeldungAusgabeSchrift {

   font-family: Calibri, sans-serif;
   font-size: 22px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;

}


Button.g-recaptcha {

   font-family: Calibri, sans-serif;
   font-size: 22px;
   color: #FFFFFF;
   background-color : orange; 
   width: 200px;
   height: 32px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;
  
   border: 1px solid orange;
   
   /* Border-radius for different Browsers Safari, Chrome, IE, FF, Opera */
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px;
   border-radius: 6px;
  
  /* Border-radius for different Browsers Safari, Chrome, IE, FF, Opera */
   -moz-box-shadow: 2px 2px 3px #666;
   -webkit-box-shadow: 2px 2px 3px #666;
   box-shadow: 2px 2px 3px #666;

}


span.TrennLinie {

   color: orange;
   // z-index: 1;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;

}


span.NameAusgabeSchrift {

   font-family: Calibri, sans-serif;
   font-size: 28px;
   color: orange;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;

}

span.DatumUhrzeitAusgabeSchrift {

   font-family: Calibri, sans-serif;
   font-size: 24px;
   color: orange;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;

}

#KommentarAusgabeSchrift {

   font-family: Calibri, sans-serif;
   font-size: 23px;
   color: #A4A4A4;
   margin-left: 50px;
   // padding-bottom: 40px;
   position: static;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;

}


#ImpressumLink {

   font-family: Calibri, sans-serif;
   font-size: 18px;
   font-weight:bold;
   display: inline;
   position: relative;
   // left: 305px;
   left: 40px;
   z-index: 2;

}

#ImpressumLink a:link{

   color: #A4A4A4;
   text-decoration:none;

}

#ImpressumLink a:visited {

   color: #A4A4A4;

}

	
#ImpressumLink a:hover {

   color: orange;

}


#DatenschutzerklaerungLink {

   font-family: Calibri, sans-serif;
   font-size: 18px;
   font-weight:bold;
   display: inline;
   position: relative;
   // left: 305px;
   left: 40px;
   padding-left:20px;
   z-index: 2;

}


#DatenschutzerklaerungLink a:link{

   color: #A4A4A4;
   text-decoration:none;


}


#DatenschutzerklaerungLink a:visited {

   color: #A4A4A4;

}

	
#DatenschutzerklaerungLink a:hover {

   color: orange;

}


#DSGVO-DatenschutzerklaerungLink {

   font-family: Calibri, sans-serif;
   font-size: 18px;
   font-weight:bold;
   display: inline;
   position: relative;
   // left: 305px;
   left: 40px;
   padding-left:20px;
   z-index: 2;

}


#DSGVO-DatenschutzerklaerungLink a:link{

   color: #A4A4A4;
   text-decoration:none;

}


#DSGVO-DatenschutzerklaerungLink a:visited {

   color: #A4A4A4;

}

	
#DSGVO-DatenschutzerklaerungLink a:hover {

   color: orange;

}